npm-tag(1) -- Tag a published version
=====================================

## SYNOPSIS

    npm tag <name>@<version> [<tag>]

## DESCRIPTION

Tags the specified version of the package with the specified tag, or the
`--tag` config if not specified.

## SEE ALSO

* npm-publish(1)
* npm-registry(1)
* npm-config(1)
